<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAAATCwAAEwsAAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////rntutYSEtYSEtYSE
        tYSEtYSEtYSEtYSEtYSEtYSEtYSEtYSE////////////////tYJy/OHL++DI+97E+9zC+tq++ti7+9e4
        +tS0+dKx+tCutYSE////////////////u4h1/OTP/OLM++DJ+97G+9zD+9q/+9m8+ta4+tW1+tOxtYSE
        ////////////////wo95/OfU/OTR/OPO/OHKv7XS38jE+9vA+tq8+9e5+9W2tYSE////////////////
        yJV8/OjY/ObV5sm8UGPfADP/QFvo+97E+tzB+9m++ti7tYSE////////////////z5yA/Ovdn5XEED35
        ADP/ED35ADP/r5+++97G+9zC+tu/tYSE////////////////1aKD/e7g0sDJIEbyr6XK6Mu+ED35IEby
        8cyv+9/G+93DtYSE////////////////3KmH/vDl/e7h/ezf/evb/enYgIPUADP/i4rR/OHK+9/HtYSE
        ////////////////3KmH/fPq/fHm/e/j/e3f/Ovc/enZIEbyADP/5si5/OHLtYSE////////////////
        3KmH/fXt/vPq/fLn/e/k/e3h/ezezbvFADP/n5bG/OTQtYSE////////////////3KmH/vjy/vXu/fTs
        /fLo/fDl/e7i/eze5MvB/OjY/ObUtYSE////////////////3KmH//r3/vjz/vbw/vTs/vLp/fHm/e/i
        /9XM/9XM9bOqtYSE////////////////3KmH//37//v3/vn0/vfx/vXt/fPr/fHn96ZD96ZD4JJBtYSE
        ////////////////3KmH//////77//v4/vr1/vjx/vbu/fPs3KmH6rN3tYSE////////////////////
        3KmH3KmH3KmH3KmH3KmH3KmH3quI1qOE3KmHtYSE////////////////
</value>
  </data>
  <data name="Compiler.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////////////AGAAQGAg
        ////////////////////////////////////////////////////////AGAAAGAAAGAA////////////
        ////////////////////////////////////////AGAAAKAgAIAAAGAA////////////////////////
        ////////////////////////AGAAAMBAAMAgAKAgAGAg////////////////////////////////////
        ////////AGAAQMBAAMBAAMAgAIAAAGAA////////////////////////////////////////AGAAQMBg
        QMBAAMBAAKAgAIAAQGAg////////////////////////////////////AGAAQMBgQMBgQMBAAMAgAKAg
        AIAAAGAA////////////////////////////////AGAAQMBgQMBgQMBgAMBAAMAgAIAAAGAA////////
        ////////////////////////AGAAQMBgQMBgQMBgQMBAAKAgAGAA////////////////////////////
        ////////AGAAQOBgQMBgQMBgAKAgAGAA////////////////////////////////////////AGAAQOCA
        QOBgQMBgAGAA////////////////////////////////////////////AGAAQOCAQKBAAGAA////////
        ////////////////////////////////////////AGAAAIAgAGAA////////////////////////////
        ////////////////////////AGAAQGAg////////////////////////////////////////////////
        ////////////////////////////////////////////////////////
</value>
  </data>
  <data name="Compiler.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAAAjCwAAIwsAAAAAAAAAAAAA////////
        ////////////////////////////////////////////////////////////////rntutYSEtYSEtYSE
        tYSEtYSEtYSEtYSEtYSEtYSEtYSEtYSE////////////////tYJy/OHL++DI+97E+9zC+tq++ti7+9e4
        +tS0+dKx+tCutYSE////////////////u4h1/OTPCnYScJdZ+97G+9zD+9q/+9m8+ta4+tW1+tOxtYSE
        ////////////////wo95/OfUCnYSB3sOgZ5mxJybxJybxJybxJyb+9e5+9W2tYSE////////////////
        yJV8/OjYBnMKGK8uC3cNgaBm++DI+97E+tzB+9m++ti7tYSE////////////////z5yA/OvdB3QOILlB
        EqkkC3UNfpxkxJyb+97G+9zC+tu/tYSE////////////////1aKD/e7gCHcQLMVZHrY8CncPe5xi++LN
        ++HK+9/G+93DtYSE////////////////3KmH/vDlCncSM8tlDXkVgKZqxJybxJybxJyb/OHK+9/HtYSE
        ////////////////3KmH/fPqCXQQDHoWgKdw/Ovc/enZ/efW/OXT/OTP/OHLtYSE////////////////
        3KmH/fXtCnYScKRnxJybxJybxJybxJybxJyb/ObT/OTQtYSE////////////////3KmH/vjy/vXu/fTs
        /fLo/fDl/e7i/eze/era/OjY/ObUtYSE////////////////3KmH//r3xJybxJybxJybxJybxJybxJyb
        /9XM/9XM9bOqtYSE////////////////3KmH//37//v3/vn0/vfx/vXt/fPr/fHn96ZD96ZD4JJBtYSE
        ////////////////3KmH//////77//v4/vr1/vjx/vbu/fPs3KmH6rN3tYSE////////////////////
        3KmH3KmH3KmH3KmH3KmH3KmH3quI1qOE3KmHtYSE////////////////
</value>
  </data>
  <data name="IconBG.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7565 characters]
        Albg/y4A8A9z2FAGe8ub0AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="IconBG.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjEuMWMqnEsA
        AAaISURBVHhe7deJetVEHAXweQBKgVIpWxVxR0FRcUFcHsNXcsUNl4qfG+4oiqjow8UzvU07OT03e+5N
        Zv5+3w/D7WQymXPoTdyBzTeylOA/V0adE7PobpgD7duBe9/MGtv09HqXbUQ3lM+7c42aOKBFU2saHbnf
        M9O4AcIhjMWKWOvYbS+6DnXyIvFmj53aw0VQe1cGC30LJ9ahLzgk3tSp0vs5BL2PZdzKfTiRyckXhzcw
        FnKv6xL71Idui/LEpJXUPMAbFit178uCxbyNA6YHD4U3KBV676voPWyr5SJCeuJys3N5Q1JV3M/FWtrF
        eRNSp/ZoEdzKmXeylTP4CxOD+8A3borm5tGG2H+2c8G6cJIiJt4H4/hmjab3fhjuIP6ook5sim/SlHOv
        b51SWfStVgG64Bszzag97RMu8C4O5tEn1cU3Y9rR2fTDHbwfB1XEiUUW/tBkLj0YZGJevOmH2uuuMOlV
        HHh6QFO8aNOvvbya0Fl5vU7IizXD0Jm04w6e1T9oihdphrWdW1Mit2YTiQk8XpxZjNWz72VFV3fJ/AQx
        CdMn5nhRZrF0ZvV1moAXY5ZDZVNX65N5EWa5VEZ1uNUH3s92nfX0QMYLMMtVyLGBVifyxc04qKyqND6J
        L2rGRWVWBid8gIOQHujxxcw47c90Prf6IA5yYkCIL2TGqZBpBXcIf5TJB/JFzLipLBUM/BAHZSz8qdJ5
        FtUaxBObaVBZMnfoIRwoOwN4UjMtYdgKCvARAp+PJzTTUswToZPSAvBkZppUtjn88BoOQns/5InMNIWZ
        Mnf44WuZwpOYaVPhe1aARBxCpgoK8DECL+KTTRzUP3R3+BGE7lkBoldegACfaOIQ/iPPoQCfIPQ9fJKJ
        ixUgcfzb3h159NMsxCeYuPA/+EIBeLCJkxUgcVSAzxD+DA80cQr/0bsjjyF84EEmbkEBtlCALXymB5o4
        WQESl3/tu7VzW9maFSA5+Vc/CvA5/q4HmbhZARLnv/qtAAmbFeDx6zjWA0zc/LOfFSBh/rc/CvAFjvUA
        E7ftAhy1AiRrVoAnrACpWjt3Xf/ApEN+aNIhPzTpkB+adMgPTTrkhyYd8kOTDvmhSYdbv/A1/q9/aOJ2
        9PyXmVt/0gqQqp0CfINjPcDEbf38V5m7xwqQrPUL2wX4Fsd6gInbrABPWQFS5V8ArAAJ8y8AKMANHOsB
        Jm6zAly8kXn8QxM3//DvuWMXv8s8HmDiZgVInH/289yxp1EA4AEmbkEBvkcBZniQiVMevhUgUf7NL4cC
        /IDwZ3igiVP+5ue5Y88g/AAPNnHJH/pzbgOhh/gEExdRgB8R/B4+wcQlf+vLuY1nETzhk0wcwgf+HArw
        E0Iv4hNNHKwAiQvf+HJu49LP2S4rQbT4bS/njiN4hScw08Zve7m5BfB4EjNN/KYXQgF+QdgaT2SmSb3p
        5dzx5xB2CZ7MTEv4XKegADcR9DxWgKlToYcqCjDDk5pp2LikQw+5E88j5Ao8sZkG9WDPUIBfszp4cjNu
        KmyldgE8vogZJ/VGNw8K8BvCLWMFmBp+kyvjTryAkBvgi5lxUQ/xZRoXwOOLmnFQAVdBAW4h1Ob44ma5
        wq/q/W7u4jc8d/LFW1kVK8D46eCroQC/I+Qquhi8CLMcKti6ahZgPl6MWSz1jDaXeMtzJy//kZ28rMOt
        ixdlFkOG3NBOAbqyEiyaei6rNlgBZniRZhjqeUwHXg0FuI3w6tChM16s6Zf6ClaFqMudeul2VhuKoHBZ
        eNGmHzr8blCAPxGuhzB7xIs33ajw+hAUoCsrwVDUV203CH/nzc+duoLwQjLc9vhmTDM6wP6gAHcQfB0I
        tA5RAo9vzJRTz1bVdMhlGhSgO75Jo6mv00ZQhjJhadzpK39lRXcKVJBd8M2aIvXbU4bcE3f6ZYTe1r7y
        eMUCzSsR33jqdPBD61qAjngTUiWfpeaRQbaHAvyDMLy/G9KhtsEbkgr1m7EfCLcmd/oVhF/HblHKqKLU
        kVYRdGjLgQLcRcBlEGxfZGn24w2LRfhbby75XBXa/4zlqXDrcJsIOaRL0BWCbYE3cKpk0MsgCuU2X/03
        m0EBcgitLV2A7nhTx05/1VVBKAsWFKArFKCHAilTKYP6LSaJr736VHHqGLwAQ0ABKorFISwal3M+hLcI
        sjTzoQD/YXObUEGNBwfUN1XCkA5/aAizJbf5GkJtShajDR3ikDhQps6pBwWo+G3VlQ6/i7vZ/0nOXBIR
        8zmXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Running.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 52049 characters]
</value>
  </data>
  <data name="GateBG.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 31328 characters]
        7psx438/tIkt3Jer8AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="LABackground.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 516645 characters]
        2FcQ+5d//P/dhm6v9++2DwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 271717 characters]
        ////////////////////AAAA
</value>
  </data>
</root>